<header class="header">
    <div class="brand visible-xs">
        <!-- toggle offscreen menu -->
        <div class="toggle-offscreen">
            <offscreen class="visible-xs"></offscreen>
        </div>
        <!-- /toggle offscreen menu -->
        <!-- logo -->
        <div class="brand-logo">
            <img src="[[ baseUrl ]]res/logo-color.png" height="30" alt="">
        </div>
        <!-- /logo -->
    </div>
    <ul class="nav navbar-nav hidden-xs">
        <li>
            <p class="navbar-text" ng-bind="$state.current.data.title">
            </p>
        </li>
    </ul>
    <ul class="nav navbar-nav navbar-right hidden-xs">
   <!--      <li>
            <a href='http://fy.73go.cn/{{main.user.company.code}}/web/main/index'>去报销</a>
        </li> -->
        <li class="dropdown" dropdown>
            <a href="javascript:;" class="dropdown-toggle" dropdown-toggle>
                <span ng-bind="main.user.name"></span>
                <img go-src="{{main.user.avatar}}" class="header-avatar img-circle ml10" title="user">
            </a>
            <ul class="dropdown-menu">
                <li>
                    <a href="javascript:;" ng-click="main.logout()">退出登录</a>
                </li>
            </ul>
        </li>
    </ul>
</header>
